seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/09/30, 08:38:58


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: xfce4[amd64]:Fehler bei upgrade von thunar-volman  (Read 1569 times)

0 Members and 1 Guest are viewing this topic.

Offline kollektiv

  • User
  • Posts: 14
xfce4[amd64]:Fehler bei upgrade von thunar-volman
« on: 2011/02/20, 19:35:20 »
Hallo,

beim upgrade gestern abend bekam ich folgende Meldung
Quote

dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/thunar-volman_0.3.80-5_amd64.deb (--unpack):
 Versuch, »/etc/xdg/Thunar/volmanrc« zu überschreiben, welches auch in Paket aptosid-settings-xfce 1.16.1 ist
configured to not write apport reports                  


Dementsprechend erfolgt momentan keine automatische Erkennung von USB-Stickes, DVDs etc.
Gibt es eine Moeglichkeit den Konflikt zu beheben ?

Vielen Dank

Offline towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.382
xfce4[amd64]:Fehler bei upgrade von thunar-volman
« Reply #1 on: 2011/02/20, 19:38:16 »
dpkg --force-overwrite -i /var/cache/apt/archives/thunar-volman_0.3.80-5_amd64.deb && apt-get -f install
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline kollektiv

  • User
  • Posts: 14
[geloest] xfce4[amd64]:Fehler bei upgrade von thunar-volman
« Reply #2 on: 2011/02/20, 20:47:57 »
Ok. Problem geloest.

Vielen Dank towo,